Subject: Re: Possible Spam?
From: [email-masked] (Earnie Boyd)

23 Mar 1998 07:19:14 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked], [email-masked]

I've seen these, too.  I just filter them to the trash can.  However, I 
suppose that Menahem Lurie needs to be warned that his mail provider is 
sending the participants of the list needless mail and that if there is 
no way for him to stop it that he would be removed from the list.

It sounds to me as if the mail provider is using this as a method of 
advertising.  And when used in conjunction with a mailing list would be 
a form of Spam.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Wed, 11 Mar 1998 13:12:40 -0500
>From: "chris yambo" <[email-masked]>
>To: [email-masked]
>Subject: Possible Spam?
>
>Every time I post to the list I get this message, with the subject
>header of Confirm: subject of what I posted
>I was just ondering if anyone else had this problem and if there is
>anyway to stop it
>
>From: 
>        "Menahem Lurie" <[email-masked]>
>                                                                                       
>7:28
>
> Subject: 
>        Confirm: Compiling ncurses-4.1 and less-332
>     To: 
>        "chris yambo" <[email-masked]>
>
>
>
>
>Dear chris yambo
>
>Yes, on Mar 11 1998  2:39PM, I was notified of the above Email message
>by
>reciving a phone call, reading me your email subject and sender.
>
>By M@ilPush System,  http://www.mailpush.com
>
>                  Thank you
>                       Menahem Lurie
>-- 
>-- 
>chris
>_____________________________________________________
>+-----------------------+thought bubble productions
>web+--------------------+http://www.thoughtbubble.com
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".